@import url(//fonts.googleapis.com/css?family=Oswald);
* {border:0px;margin:0px;padding:0px;}
html,body {
  background: #FFFFFF;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
body.mceContentBody {text-align:left;background:#FFFFFF;}
h1 {
  color: #383838;
  font-size:25px;
  font-weight:normal;
  padding:5px 0px;
  margin-bottom:5px;
}
h2,h3 {
  color: #218cd9;
  font-size:13px;
  font-weight: bold;
  padding:5px 0px;
}
h3.withline {
  margin-top:10px;
  border-top:1px solid #3A3A3A;
  border-bottom:1px solid #3A3A3A;
  font-size:14px;
  color:#3A3A3A;
}
li {list-style: none;}
input,select,textarea{
  border:1px solid #999999;
  color: #333333;
  padding:2px;
  font-size: 12px;
}
option {padding:1px 5px 1px 1px;}
input[type="radio"],input[type="button"],input[type="submit"],input[type="image"],input[type="checkbox"]{border-style:none;}
input[type="checkbox"],input[type="radio"],input[type="image"]{vertical-align:middle;}
input.descinput {width:160px;}
input[type="text"],input[type="password"],select{
  background:#FDFDFD url(images/site/input.jpg) bottom left repeat-x;
  border:1px solid #C8C8C8;
}
.forminput{
   width:180px;
   padding:2px;
}
label {
  font-weight:normal;
  padding:0px 4px;
  cursor:pointer;
  font-size:11px;
  color:#666666;
  vertical-align:middle;
}
table {
  border-spacing:0;
  border-collapse:collapse;
}

a {
 color: #218cd9;
 font-size:12px;
 font-weight:normal;
 text-decoration:none;
}
a:hover {
  text-decoration: none;
  color:#000000;
}
a.arrow,ul.linklist li a,ul.directory li a {
  padding-left: 10px;
  padding-right: 5px;
  background: url(images/site/arrow.png) center left no-repeat;
}
a.arrow:hover,ul.linklist li a:hover {
  background: url(images/site/arrow_hover.png) center left no-repeat;
  color:#000000;
}
a.closewindow {
  padding:5px;
  text-indent:-9999px;
  background: url(images/site/ico_close.png) center center no-repeat;
  width:32px;
  height:32px;
  display:block;
}

a.greentab, a.greytab {
  line-height:30px;
  text-decoration:none;
  margin-right:1px;
  float:left;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  font-size:12px;
  font-weight:normal;
  padding:0px 10px;
}
a.greentab {background:#383838;color:#FFF;}
a.greytab {background:#EEE;color:#333}
a.greentab:hover,a.greytab:hover {background:#3094dc;color:#FFF;}
.fullwidthbuttons a.greentab,.fullwidthbuttons a.greytab {
  float:none;
  width:100%;
  display:block;
  border-radius:0;
}

a.linklogin {
  background: url(images/site/ico-lock.png) center left no-repeat;
  padding-left:22px;
  line-height:16px;
}
a.linkregister {
  background: url(images/site/ico-person.png) center left no-repeat;
  padding-left:22px;
  line-height:16px;
}
a.linkweb,a.linkfb,a.linkpin,a.linktwitter,a.linkgoogle,a.linkprofile {
  width:16px;
  height:16px;
  display:inline-block;
  margin-right:3px;
}
a.linkweb {background: url(images/site/ico-web.png) center center no-repeat;}
a.linkfb {background: url(images/site/ico-fb.png) center center no-repeat;}
a.linkpin {background: url(images/site/ico-pin.png) center center no-repeat;}
a.linktwitter {background: url(images/site/ico-twit.png) center center no-repeat;}
a.linkgoogle {background: url(images/site/ico-gplus.png) center center no-repeat;}
a.linkprofile {background: url(images/site/ico-profile.png) center center no-repeat;}
a.linksizechart {
  color:#333333;
  font-style:italic;
  background: url("images/site/small-dot.png") left center no-repeat;
  padding-left:8px;
  margin-left:8px;
}
a.linksizechart:hover{color:#C00000;}

.small {
  color:#666666;
  font-size:10px;
}
.infoblock {
  background:rgba(220,220,220,0.5);
  padding:4px 0px;
  color:#000;
  border-bottom:1px solid #999;
  border-top:1px solid #999;
  text-align:center;
  margin:10px 0px;
}
.centered {
  max-width:1010px;
  width:100%;
  margin:0px auto;
}
/* header panel */
#topline {
  background:#000000;
  color:#646464;
  padding:5px 0px;
  width:100%;
}
#topline a {color:#FFFFFF;font-weight:normal;}
#topline a:hover {text-decoration:underline;}
a.linkcart {
  background: url(images/site/ico-cart.png) left center no-repeat;
  padding-left:20px;
  line-height:16px;
}
#cartTopLine {color:#646464;}
#cartTopLine:hover {color:#FFFFFF;}
#topheader {color:#000000;padding:5px 0px;}
#topheader span {margin:0px 5px;}
#topheader a {
  color:#000000;
  font-weight:normal;
}
#topheader a:hover {color:#218cd9;}
#topheader h6, h6.logo {
  text-indent:-9999px;
  padding:0px;
  margin:0px;
}
#topheader h6 a,h6.logo a{
  display:block;
  background:url(/images/site/logo-new.jpg) top left no-repeat;
  width:200px;
  height:62px;
}
#topheaderbutton {
  position:absolute;
  display:block;
  background:url(images/site/top-nav-button.jpg) top left no-repeat;
  width:49px;
  height:40px;
  cursor:pointer;
  margin-left:-70px;
  margin-top:10px;
}
#topheaderbutton div {
  position:relative;
  background:rgba(0,0,0,0.8);
  padding:50px 10px 10px 10px;
  display:none;
}
#topheaderbutton div a {
  font-family: Times, "Times new roman";
  font-size:22px;
  line-height:28px;
  color:#FFFFFF;
  white-space:nowrap;
}
#topheaderbutton:hover div{display:inline-block;}

#topbtnsico {text-align:center;}
#topbtnsico a {
  text-transform:uppercase;
  color:#000000;
  font-family: 'Oswald', sans-serif;
  font-size:18px;
  line-height:62px;
  background-position:top center;
  background-repeat:no-repeat;
  width:80px;
  display:inline-block;
  text-align:center;
}
#topbtnsico a.tbi1 {background-image:url(images/site/ico-list-1.png);}
#topbtnsico a.tbi2 {background-image:url(images/site/ico-list-2.png);}
#topbtnsico a.tbi3 {background-image:url(images/site/ico-list-3.png);}
#topbtnsico a.tbi4 {background-image:url(images/site/ico-list-4.png);}
#topbtnsico a.tbi5 {background-image:url(images/site/ico-list-5.png);}
#topnav {
  background:#FFFFFF url(images/site/top-nav-bg.jpg) bottom left repeat-x;
  border:1px solid #e8e6e6;
  color:#989898;
  overflow:hidden;
  clear:both;
  margin-top:10px;
  height:48px;
}
#topnav ul li {
  height:48px;
  float:left;
  border-right:1px solid #e8e6e6;
}
#topnav ul li a {
  color:#989898;
  line-height:48px;
  padding:0px 20px;
  font-weight:normal;
  font-size:15px;
  display:block;
}
#topnav ul li:hover a,#topnav li a:hover{color:#383838;background:#f4f4f4;}
#topnav ul li:hover ul {display:block;}
#topnav ul li ul{
  display:none;
  position:absolute;
  background:#F0F0F0;
  padding:0px;
  margin:0px;
  z-index:999;
  height:auto;
}
#topnav ul li ul li{
  background:#f4f4f4;
  width:190px;
  height:auto;
  float:none;
  padding:2px;
}
#topnav ul li ul li:hover,#topnav li ul li a:hover{color:#218cd9;}
#topnav ul li ul li a {
  line-height:20px;
  font-weight:normal;
  padding:0px 4px;
  text-align:left;
  color:#FFFFFF;
}

#topsearchform {margin-bottom:5px;}
#txttopsearchform {
  background: #FFFFFF url(images/site/ico-search.png) 4px center no-repeat;
  padding:2px 2px 2px 20px;
  border:1px solid #c4c2c2;
  color:#000;
  width:130px;
}
/* main panels */
#maindiv {
  width:100%;
  max-width:1010px;
  margin:0px auto;
  padding:10px;
  background: #FFFFFF;
}
#pagecenter{
  display:block;
  width:800px;
  float:right;
  margin-right:5px;
}
#pageleft {
  width:190px;
  float:left;
  margin-bottom:5px;
}
#pageleft div.plbox {
  background:#FFFFFF;
  color:#383e44;
  margin-bottom:10px;
  padding:5px 0px;
  border-left:1px solid #d9d2d2;
  border-right:1px solid #d9d2d2;
  border-bottom:1px solid #d9d2d2;
}
.leftnav {width:170px;}
.leftnav li {
  position:relative;
  width:170px;
  padding:2px;
  border-bottom:1px solid #F0F0F0;
  margin-bottom:2px;
}
.leftnav li:hover{border-bottom:1px solid #d9d2d2;}
.leftnav li a{
  background: url(images/site/small-dot.png) left center no-repeat;
  color:#44506f;
  padding-left:12px;
  text-decoration:none;
  font-weight: normal;
  font-size:12px;
  display:block;
}
.leftnav li a:hover{
  background: url(images/site/small-dot-hover.png) left center no-repeat;
  color:#000000;
}
.leftnav li ul{
  display:none;
  position:absolute;
  top:-1px;
  left: 175px;
  border:1px solid #999999;
  background:#EEEEEE;
  padding:2px;
  z-index:999;
}
.leftnav li:hover ul {display:block;}

#foot {
  padding-top:20px;
  color:#2d2d2d;
  border-top:1px solid #e5e5e5;
  margin-top:5px;
}
#foot h6 {
  font-weight:normal;
  color:#2d2d2d;
  font-size:15px;
  margin-bottom:15px;
}
#foot a {
  color:#9d9d9b;
  font-weight:normal;
  font-size:12px;
  line-height:20px;
}
#foot a:hover {color:#000000;text-decoration:underline;}

#updiv{
  color:#666;
  font-weight:bold;
  font-size:10px;
  margin:4px 0px;
}
#updiv a{font-size:10px;color:#999;}
#updiv a:hover {color:#218cd9;}

#flexcontent {margin:5px 0px 10px 5px;}
#flexcontent li {
  list-style-type: disc;
  margin-left: 15px;
  margin-bottom:5px;
}

.prodbox {
  background:#FFFFFF;
  float:left;
  margin:0px 5px 5px 0px;
  border:1px solid #d9d2d2;
  width:190px;
  text-align:center;
}
.prodbox div.prodboximginfo {
  position: absolute;
  background:rgba(65,78,109,0.8);
  width:190px;
  color:#FFFFFF;
  display:none;
}
.prodbox div.prodboximginfo p {
  font-size:11px;
  font-weight:normal;
  line-height:16px;
  text-align:left;
  padding:5px;
}
.prodbox:hover {border:1px solid #414e6d;}
.prodbox:hover div.prodboximginfo {display:block;}
.prodboximg {border-bottom:1px solid #d9d2d2;}
.prodboximg a {
  display:block;
  padding:10px 0px;
}
.prodboxdiv {
  background:#e9e7e7;
  border-top:1px solid #FFFFFF;
  padding:4px;
}
.ptitle {
  color:#383e44;
  font-size:12px;
  line-height:13px;
  height:28px;
  overflow:hidden;
  margin-bottom:8px;
}
.prodboxdiv span.price{padding-right:6px;}

#tour a{
  display: block;
  text-decoration: none;
  text-align: center;
  height: 115px;
  width: 120px;
  float:left;
  margin:0px 5px 5px 0px;
  padding-top:5px;
  overflow:hidden;
  border:1px solid #F0F0F0;
}
#tour a:hover{border:1px solid #218cd9;}
#tour img {width:110px;height:110px;}

.submitbutton,input[type="button"],input[type="submit"] {
  background:#3f4c6b url(images/site/button.jpg) top left repeat-x;
  border:1px solid #414d68;
  color:#FFFFFF;
  font-family:Arial,Helvetica;
  font-weight:normal;
  font-size:14px;
  line-height:30px;
  height:30px;
  cursor: pointer;
  text-align:center;
  padding:0px 8px;
  text-shadow: 0 2px 0px #333;
  box-shadow: 0px 0px 3px #999;
}
.submitbutton:hover,input[type="button"]:hover,input[type="submit"]:hover {
  background:#020202 url(images/site/button_hover.jpg) top left repeat-x;
  border:1px solid #000000;
}
a.submitbutton {display:inline-block;}
a.submitbutton:hover {color:#FFFFFF;}

.desc {
  padding:2px 4px;
  color:#666666;
}
.price_desc,.price {
  padding:2px 4px;
  font-family:Arial,Helvetica;
  font-size:14px;
  color: #218cd9;
}
.price {padding:0px;}

#modalwin {
  background: url(images/site/transparent.png);
  visibility: hidden;
  position: fixed;
  left: 0px;
  top: 0px;
  width:100%;
  height:100%;
  text-align:center;
  z-index: 900;
}
#modalwin div{
  position: absolute;
  left:50%;
  top:50%;
  background:#FFFFFF;
  border:2px solid #000000;
  padding:10px;
  width:550px;
  margin:-250px;
}
#modalwin p {
  color:#999999;
  font-weight: bold;
  text-align:center;
  margin:10px 0px;
}

.verticaldiv {
  border:1px solid #e2e2e2;
  padding-bottom:5px;
  margin-bottom:5px;
  background:#FFFFFF;
}
.verticaldiv h5,.headerbox {
  background:#FFFFFF url(images/site/header.jpg) bottom left repeat-x;
  height:40px;
  line-height:44px;
  overflow:hidden;
  padding:0px 16px;
  text-transform:uppercase;
  color:#333333;
  font-size:16px;
  font-weight:normal;
  border-bottom:1px solid #e2e2e2;
}
.verticaldiv h5 {margin-bottom:5px;}
.headerbox {border:1px solid #e2e2e2;}

.verticaldiv p.small{
  margin:0px;
  padding:0px;
  color:#333333;
}
.cartbox a {font-size:10px;}

.cartitem {
   padding:2px 4px;
   font-weight:normal;
   color:#666666;
   border-bottom:1px solid #999999;
}
.cartbox,#boxquote {
  border:1px solid #e8e6e6;
  margin:5px 0px;
  padding:5px;
}

#tourext {padding:5px;}
#tourext a{
  display: block;
  border:1px solid #F0F0F0;
  background:#FFFFFF;
  color:#999999;
  text-decoration: none;
  text-align: center;
  width: 120px;
  height: 150px;
  float:left;
  margin:0px 5px 5px 0px;
  padding: 1px 2px;
  font-size:10px;
  overflow:hidden;
}
#tourext a:hover{border:1px solid #218cd9;color:#218cd9;}
#tourext img {
  margin-bottom:2px;
  width:120px;
  height:120px;
  display:block;
}
#tourext span {
  font-weight:bold;
  color:#FF0000;
}
#tourext a p {
  overflow:hidden;
  height:36px;
  margin:0px 0px 2px 0px;
}

.toursmall a{
  display: block;
  text-align: center;
  float:left;
  margin:0px 2px 2px 0px;
  padding:2px;
  border:1px solid #ffffff;
  overflow:hidden;
}
.toursmall a:hover{border:1px solid #218cd9;}
.toursmall img {
  width:80px;
  height:80px;
}

#dside li {
  float:left;
  margin-right:1px;
  border:1px solid #FFFFFF;
}
#dside li:hover {border:1px solid #218cd9;}

#rotator {
  height:100px;
  overflow:hidden;
  border:1px solid #e2e2e2;
}
#rotator li.disabled,#rotatorsmall li.disabled {display:none;}
#rotator li.enabled,#rotatorsmall li.enabled {display:block;}
#rotator li img {
  width:100%;
  height:300px;
}

#rotatordots {
  background:#FFFFFF url(images/site/header.jpg) bottom left repeat-x;
  border:1px solid #e2e2e2;
  display:block;
  visibility: hidden;
  margin-bottom:10px;
  padding:5px 10px;
  text-align:center;
}
#rotatordots a {
  text-decoration: none;
  width:14px;
  height:14px;
  display:inline-block;
  margin:0px 3px;
}
#rotatordots a.rldisabled {background:url(images/site/dot-hover.png) top left no-repeat;}
#rotatordots a.rlenabled {background:url(images/site/dot.png) top left no-repeat;}


.bestdiv {
  float:left;
  width:50%;
}
.bestdiv h5 {
  font-size:14px;
  font-weight:bold;
  height:16px;
  line-height:16px;
  color:#000000;
  background: url(images/site/arrow_small.png) left center no-repeat;
  padding-left:20px;
  margin-bottom:5px;
  overflow:hidden;
}
.bestdiv p {
  margin-bottom:2px;
  text-align:justify;
}
.bestdiv p.infotext {
  font-size:10px;
  padding-right:10px;
  padding-top:5px;
  height:48px;
  overflow:hidden;
  color:#777777;
}

.specbox {
  border:1px solid #e8e6e6;
  padding:5px;
  margin-bottom:10px;
  box-shadow: 2px 2px 2px #DDD;
}

#modaldiv {
  background: url(images/site/transparent.png);
  visibility: visible;
  position: fixed;
  left: 0px;
  top: 0px;
  width:100%;
  height:100%;
  z-index: 900;
}
#modaldiv #modalcontainer{
  position: absolute;
  left:50%;
  top:50%;
  padding:1px;
  width:800px;
  margin:-350px;
  border:2px solid #000000;
  background: url(images/site/transparent.png);
}
#boxinfo {
  background:#FFFFFF;
  padding:4px 0px;
}
.paginator,.bigbar {
  margin:5px 0px;
  padding:5px 10px;
  background:#FFFFFF url(images/site/header.jpg) bottom left repeat-x;
  color:#333333;
  font-size:13px;
  font-weight:normal;
  border:1px solid #e2e2e2;
}
.bigbar,.bigbar a {
  font-size:18px;
  line-height:32px;
  font-weight:normal;
}
.paginator a, .paginator span {
  font-size:13px;
  font-weight:normal;
  color:#383838;
  display:inline;
  padding:2px 4px;
  margin:1px;
}
.paginator a img,.paginator span img {vertical-align:middle;}
.paginator a:hover {background:#f6f6f6;color:#218cd9;}
.paginator span {color:#AAA;background:none;}

#homelinks a {
  background:#FFFFFF url(images/site/ico-plus.jpg) left center no-repeat;
  border:1px solid #AAAAAA;
  padding-left:45px;
  display:block;
  float:left;
  margin:4px;
  width:210px;
  height:40px;
  line-height:40px;
  color:#a8a8a8;
  overflow:hidden;
}
#homelinks a:hover{
  color:#000000;
  border:1px solid #218cd9;
}
div.shadowbox {
  border:1px solid #454;
  padding:5px;
  box-shadow: 2px 2px 5px #111;
  margin:5px 0px;
  background:#FFFFFF;
}
.colorswatch,.colorswatchsel {
  width:22px;
  height:22px;
  margin:1px;
  padding:0px;
  cursor:pointer;
  border:1px solid #FFFFFF;
  display:inline-block;
}
.colorswatch img{width:22px;height:22px;}
.colorswatchsel {border:1px solid #218cd9;}
.warning {
  font-weight: bold;
  color: #FF0000;
  text-align: center;
  margin: 5px 0px;
  padding: 5px;
  background:#FFFDD0;
  border:1px solid #FF0000;
}
#imageDesc {
  font-size:9px;
  color:#999999;
  text-align:center;
  padding:4px 2px;
  display:block;
}

#boxproducts {
  height: 320px;
  overflow: auto;
  margin-top:4px;
}
#boxproducts a {
  padding:1px;
  margin:1px;
  border:1px solid #454;
  display:block;
  float:left;
}
#boxproducts a:hover {border:1px solid #218cd9;}
#boxproducts a img {width:60px;height:60px;}

.btnsize,.btnsizesel {
  min-width:47px;
  height:37px;
  margin:0px 2px 6px 0px;
  background:#1E1E1E url(images/site/button.jpg) top left repeat-x;
  cursor:pointer;
  text-align:center;
  display:inline-block;
  overflow:hidden;
}
.btnsize p,.btnsizesel p {
  text-align:center;
  line-height:35px;
  font-size:14px;
  color:#FFFFFF;
  padding:0px 4px;
}
.btnsize p span,.btnsizesel p span{
  font-size:10px;
  line-height:12px;
}
.btnsizesel {background:#218cd9 url(images/site/button-blue.jpg) top left repeat-x;}

.preloader {
  position: absolute;
  background: rgb(255,255,255);
  background: rgba(255,255,255,0.8);
  background-image: url(images/site/loader.gif);
  background-position: center center;
  background-repeat: no-repeat;
}
.error {
  font-weight: bold;
  color: #FF0000;
  text-align: center;
  margin: 5px;
}
select.form {width:160px;}
input.form,input.formerror,textarea.form {width:150px;}
input.formerror,textarea.formerror,select.formerror {
  border:1px solid #FF0000;
  background: lightyellow;
}
.required{
  background: url(images/site/ico-star.png) left center no-repeat;
  padding-left:12px;
}
.warning {
  font-weight: normal;
  color: #FF0000;
  text-align: center;
  margin: 5px 0px;
  padding: 5px;
  background:#FFFDD0;
  border:1px solid #FF0000;
}
#tourdesign {
  padding-left:10px;
  margin:10px 0px;
}
#tourdesign a {
  font-weight:normal;
  padding:0px;
  margin:5px;
  float:left;
  display:block;
  overflow:hidden;
  text-align:center;
}
#tourdesign a div.tourinfo {
  position: absolute;
  background-repeat:no-repeat;
  background-position:bottom;
  padding:2px;
  width:176px;
  height:218px;
  color:#FFFFFF;
  display:none;
}
#tourdesign a div.tourinfo p {
  font-size:11px;
  font-weight:normal;
  line-height:16px;
  padding:1px 2px;
  background-color:rgba(0,0,0,0.8);
}
#tourdesign a:hover div.tourinfo{display:block;}
.tags {
  margin:5px 0px;
  padding:2px 0px 4px 0px;
  border-top:1px solid #3A3A3A;
  border-bottom:1px solid #3A3A3A;
  font-size:12px;
  color:#3A3A3A;
  background: rgba(255,255,255,0.3);
}
.tags a {font-weight:normal;margin-left:4px;}
ul.directory {margin:10px 0px;}
ul.directory li {float:left;width:25%;}
ul.directory li a {font-size:14px;padding-right:10px;display:block;}
#lblsname,#lblcname {
  font-weight:bold;
  color:#000000;
  font-size:16px;
  padding-left:5px;
}
.boxslide {
  padding:10px 0px;
  margin-bottom:10px;
}
